* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.q_672-b:after { display: table; content: ''; clear: both; }

.dm_275__a { clear: both; }

.xnyvz_120-yu { width: 1000px; margin: 0 auto; }


.o_805__g
{
	display: block;
}

.o_805__g:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.xnyvz_120-yu
{
	margin-top: 70px;
}

.vmw_493-sb 
{
	display: table;
	position: relative;
}



.hjga_177__zah
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hjga_177__zah > a
{
	display: block;
	float: left;
}

.hjga_177__zah > a.krhhv-354_hf
{
	margin-right: 10px;
}

.hjga_177__zah > a.qm_632-dj
{
	margin-right: 10px;
}


.hjga_177__zah > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hjga_177__zah > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hjga_177__zah > a.krhhv-354_hf > div > span
{
	background-image: url(../images/FB.png);
}

.hjga_177__zah > a.qm_632-dj > div > span
{
	background-image: url(../images/X.png);
}

.hjga_177__zah > span.sfq_935-peaky
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.u-969_hxas 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.knyf_271-bx { background-color: #171717; }

.knyf_271-bx .ig_51-bbn 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.knyf_271-bx .cgdc-411_lpa { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.knyf_271-bx .cgdc-411_lpa > .d_665__mw
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.cgdc-411_lpa .wgze_524-cb
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.sjfh_459__eg
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.sjfh_459__eg > .bgm-22_e 
{
	float: right;
}


.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv > .mgz_501-qcan
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv.active > .mgz_501-qcan
{
	visibility: visible;
}

.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv > .mgz_501-qcan > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv > .mgz_501-qcan > ul > li
{
	display: block;
}

.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv > .mgz_501-qcan > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv > .mgz_501-qcan > ul > li:last-child > a
{
	padding-bottom: 10px
}


.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv > .mgz_501-qcan > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv > .mgz_501-qcan > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv > .mgz_501-qcan > ul > li > a > .ha_62__ga
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv > .mgz_501-qcan > ul > li > a > .ha_62__ga > .fxcc_707__blb
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv > .mgz_501-qcan > ul > li > a:hover > .ha_62__ga > .fxcc_707__blb
{
	 
}

.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv > .mgz_501-qcan > ul > li > a > .ha_62__ga > .fxcc_707__blb > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv > .mgz_501-qcan > ul > li > a > .kf_743__g
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv > .mgz_501-qcan > ul > li > a:hover > .kf_743__g
{
	text-decoration: underline;
}




.bgm-22_e > .yvd_401-kbv > .rh-120_hwaa
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bgm-22_e > .yvd_401-kbv.active > .rh-120_hwaa
{
	background: #f5f5f5;
}


.bgm-22_e > .yvd_401-kbv > .rh-120_hwaa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.sjfh_459__eg .bb_975-af
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.sjfh_459__eg .bb_975-af > span
{
	display: inline-block;
	color: #f5f5f5;
}


.sjfh_459__eg .yvd_401-kbv.active .bb_975-af > span
{
	color: #171717;
}



.sjfh_459__eg .d_949-iq
{
	height: 24px;
	width: 34px;
}

.sjfh_459__eg .d_949-iq > .jzbmu_570-auc
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.sjfh_459__eg .yvd_401-kbv.active .d_949-iq > .jzbmu_570-auc
{
	border:1px solid #171717;
}

.sjfh_459__eg .d_949-iq > .jzbmu_570-auc > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ija-929_urnkr 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ija-929_urnkr > .ygxv_42-dfain
{
	display: table;
	margin-top: 70px;
}



.ija-929_urnkr > .ygxv_42-dfain > *
{
	display: table-cell;
	vertical-align: middle;
}

.ija-929_urnkr > .ygxv_42-dfain > .kajp_222-rygfk
{
	width: 440px;
	max-width: 440px;
}

.ija-929_urnkr > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ija-929_urnkr > h1 .hkh-78_bgffb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ija-929_urnkr > .rxf-451_e
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.kajp_222-rygfk > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.kajp_222-rygfk > .t-14_v
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.t-14_v.bj-420_bh
{
	margin-right: 100px;
}


.t-14_v > h3.ue_733__rbkz
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.t-14_v.bj-420_bh > h3.ue_733__rbkz
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.kajp_222-rygfk > .t-14_v .aqvms-73_zef
{
	
}


.t-14_v .uew_37-hz
{
	display: none;
}


.t-14_v .aqvms-73_zef.qurv_797__qvjt
{
	margin-top: 20px;
}

.t-14_v .aqvms-73_zef .lzybm_302__wimt {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.t-14_v.bj-420_bh .aqvms-73_zef .lzybm_302__wimt
{
	font-size: 16px;
	font-weight: normal;
}



.t-14_v .aqvms-73_zef > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.t-14_v.bj-420_bh .aqvms-73_zef > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.t-14_v .aqvms-73_zef .g_224__thd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.t-14_v.bj-420_bh .aqvms-73_zef .g_224__thd
{
	max-width: 384px;
	font-size:16px;
}

.t-14_v .yib_690-ddga {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.t-14_v.bj-420_bh .yib_690-ddga 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.xdjkc_318__ob
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.xdjkc_318__ob > .deba-838_tezc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.xdjkc_318__ob > .deba-838_tezc.evk_44-avkg
{
	right: -10px;
	top:-10px;
}

.xdjkc_318__ob > .deba-838_tezc.v_552__zgj
{
	top:0px;
	right: -20px;
}

.xdjkc_318__ob > .deba-838_tezc > .ob_619__jijd
{
	display: table-cell;
	vertical-align: middle;
}


.xdjkc_318__ob > .deba-838_tezc .efsgs_998__lugj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.xdjkc_318__ob > .deba-838_tezc .ftsr-448_glk
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.atb_311__gyvm > .xdjkc_318__ob > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ija-929_urnkr > .ygxv_42-dfain > .y_86-tmj
{
	width: 280px;
}


.y_86-tmj > .dpuf_66-dufl
{
    font-size: 16px;
    line-height: 180%;
}


.y_86-tmj > .dpuf_66-dufl > b, .y_86-tmj > .dpuf_66-dufl > h2, .y_86-tmj > .dpuf_66-dufl > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.y_86-tmj > .dpuf_66-dufl > ol
{
	padding-left: 20px;
}


main
{
	
}


.xoo_129-ieqva
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.r_607-gqeyr
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.r_607-gqeyr > li
{
	display: inline-block;
}

.r_607-gqeyr > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.r_607-gqeyr > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.r_607-gqeyr > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.r_607-gqeyr > li.active > a
{
	color: #545454;
}




.bh_392-yv 
{ 
	margin-bottom: 50px; 

}



.bh_392-yv > .aygx_950-cufd
{
	 padding: 30px;
	overflow: hidden;
}


.bh_392-yv > .aygx_950-cufd:after { display: table; content: ''; clear: both; }




.bh_392-yv h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bh_392-yv h1 .hkh-78_bgffb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bh_392-yv h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bh_392-yv h2:first-child
{
	padding-top: 0px;
}

.bh_392-yv .aygx_950-cufd > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bh_392-yv .aygx_950-cufd > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bh_392-yv h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.bh_392-yv h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bh_392-yv h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bh_392-yv h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aygx_950-cufd ul { margin-top: 12px; }


.aygx_950-cufd ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.aygx_950-cufd ul.clear > li, .aygx_950-cufd ol.clear > li 
{
	clear: both;
}

.aygx_950-cufd ul.clear > li:after, .aygx_950-cufd ol.clear > li:after { display: block; content: ''; clear: both; }


.aygx_950-cufd ul.d-955_acxxi
{
	margin-top: 0px !important;
}

.aygx_950-cufd ul.d-955_acxxi > li 
{
	margin-left: 0px !important;
}

.aygx_950-cufd ol { margin-left: 20px; margin-top: 12px; }

.aygx_950-cufd ol > li { padding-left: 6px;  margin-bottom: 12px;}


.aygx_950-cufd ul.list-recomend
{
	
}

.aygx_950-cufd ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.aygx_950-cufd ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.aygx_950-cufd ul.list-recomend > li .dscr_img .date, .aygx_950-cufd ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.aygx_950-cufd ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.aygx_950-cufd .otgio_893-nv > .s_739__cxm
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.aygx_950-cufd .otgio_893-nv > .ehug_461-kdqk
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.bh_392-yv > .aygx_950-cufd.xoo_129-ieqva.nap_608-d 
{
	margin-bottom: 50px;
}


.bh_392-yv > .aygx_950-cufd.xoo_129-ieqva.nap_608-d h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.nap_608-d table.cai_910-vhua th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.nap_608-d table.cai_910-vhua tfoot td b
{
	text-align: center;
}


.nap_608-d table.cai_910-vhua td
{
	width: 50%;
}


.bh_392-yv table { border-collapse: separate; border-spacing: 3px; }

.bh_392-yv td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bh_392-yv th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.cai_910-vhua
{
	width: 100%;
}

table.cai_910-vhua td
{
	padding: 0;
}

table.cai_910-vhua a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.cai_910-vhua a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.jif_239__cnf
{
	width: 100%;
}


table.jif_239__cnf th
{
	text-align: left;
	font-weight: bold;
}

table.jif_239__cnf th.jm-314_fbe
{
	max-width: 200px;
}
table.jif_239__cnf th.ddave_524-pg
{
	max-width: 100px;
}
table.jif_239__cnf th.enlmt_717-jn
{
	
}

table.jif_239__cnf td
{
	padding: 5px 10px;
}

table.jif_239__cnf tr.cfan-133_eg td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.jif_239__cnf tr.cfan-133_eg td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.jif_239__cnf tr.cfan-133_eg td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.jif_239__cnf tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.jif_239__cnf td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.sd_273-agar.adc_949-iodd
{ 
	margin-bottom: 50px; 

}


.sd_273-agar.adc_949-iodd h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.e_966__i
{
	padding: 30px;
}


.sd_273-agar ul
{
	display: block;
}

.sd_273-agar ul.d-955_acxxi > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.sd_273-agar ul.d-955_acxxi > li:after
{ display: table; content: ''; clear: both; }



.sd_273-agar ul.d-955_acxxi > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.sd_273-agar ul.d-955_acxxi > li:not(:last-child)
{
	padding-top: 30px;
}


.sd_273-agar ul.d-955_acxxi > li:last-child, .sd_273-agar.rizc-781_haejw .aygx_950-cufd ul > li:last-child
{
	margin-bottom: 0px;
}


.sd_273-agar ul.d-955_acxxi > li .mse_171__h
{
	margin-bottom: 12px;
}

.sd_273-agar ul.d-955_acxxi > li .mse_171__h > i
{
	font-size: 18px;
	font-style: italic;
}

.sd_273-agar ul.d-955_acxxi > li .h_820__fuds
{
	float: left;
}


.sd_273-agar ul.d-955_acxxi > li .h_820__fuds img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.sd_273-agar ul.d-955_acxxi > li .keexo_994-ch
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.sd_273-agar ul.d-955_acxxi > li .item_rev
{
	display: none;
}

.sd_273-agar .hjbh-276_a
{
	margin-top: 20px;
	text-align: center;
}



.sd_273-agar .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.bije_710__i.adc_949-iodd
{ 
	margin-bottom: 50px; 

}

.bije_710__i.adc_949-iodd h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.bije_710__i.adc_949-iodd ul
{
	display: table;
	width: 100%;
}

.bije_710__i.adc_949-iodd ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.bije_710__i.rizc-781_haejw .aygx_950-cufd ul > li
{
	display: block;
	margin-bottom: 20px;
}


.bije_710__i ul > li:last-child, .bije_710__i.rizc-781_haejw .aygx_950-cufd ul > li:last-child
{
	margin-bottom: 0px;
}


.bije_710__i ul > li .c_365-c
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.bije_710__i ul > li .hihot_358-bkiz
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.bije_710__i ul > li .hihot_358-bkiz > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.bije_710__i ul > li .nw_285__hg
{
	margin-bottom: 12px;
}

.bije_710__i ul > li .dzgb_549__fdy
{
	color: #777777;
}



.bije_710__i .khg_814-gso
{
	margin-top: 20px;
	text-align: center;
}




.j-709_t 
{ 
	margin-bottom: 50px;
}

.j-709_t .q_712__a:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.j-709_t .q_712__a 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.j-709_t .q_712__a img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.j-709_t .bggi-877_qgeft 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.klba_150-bhgbd
{
	display: block;
	line-height: 130%;

}

.klba_150-bhgbd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.klba_150-bhgbd > div > dt
{
	display:inline-block;
}

.klba_150-bhgbd > div > dd
{
	display:inline;
}

.j-709_t .dixa_119-gtici
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.j-709_t h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.q_339__i {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.q_339__i > .fmfbv-327_ftfwp
{
	display: table;
	width: 100%;
}


.q_339__i > .fmfbv-327_ftfwp > *
{
	display: table-cell;
	vertical-align: top;
}


.q_339__i .xdjkc_318__ob > img
{
	max-width: 400px;
}



.svm-91_tyfyx 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.k_638__rbl
{
	display: block;
	margin-right: 40px;
}


.k_638__rbl li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.k_638__rbl li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.k_638__rbl li a:hover
{
	text-decoration: underline;
}

.pwej_919__va { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.pwej_919__va .s-684_rvlya
{
	display: block;
	text-decoration: none;
}

.pwej_919__va .s-684_rvlya .hkh-78_bgffb
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.pwej_919__va h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.pwej_919__va .fd_403__g
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.fd_403__g a
{
	color: #FFFFFF;
	text-decoration: none;
}

.fd_403__g a:hover
{
	text-decoration: underline;
}



.pwej_919__va .m_517-djd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.pwej_919__va .hrnf-152_ihwac
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ddf-615_hgwah
{
	padding: 30px;
    overflow: hidden;
}


.ddf-615_hgwah > .nmgiu-210_c
{
	float: right;
	width: 50%;
}

.ddf-615_hgwah > .nmgiu-210_c > .fv_254-jwojz
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ddf-615_hgwah > .nmgiu-210_c > .fv_254-jwojz > .klba_150-bhgbd
{
	margin-top: 20px;
}

.ddf-615_hgwah > .nsicf-722_nbutf
{
	float: left;
	width: 50%;
}

.ddf-615_hgwah > .nsicf-722_nbutf form
{
	display: block;
	width: 100%;
}

.ddf-615_hgwah > .nsicf-722_nbutf .obd-263_ra
{
	margin-top: 20px;
}

.ddf-615_hgwah > .nsicf-722_nbutf .b-732_hw
{
	display: none;
}


.ddf-615_hgwah > .nsicf-722_nbutf .obd-263_ra label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ddf-615_hgwah > .nsicf-722_nbutf .obd-263_ra input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ddf-615_hgwah > .nsicf-722_nbutf .obd-263_ra textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ddf-615_hgwah > .nsicf-722_nbutf .obd-263_ra .u_574-vnbwb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ddf-615_hgwah > .nsicf-722_nbutf .fbd_316-gdii
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.xnyvz_120-yu { width: 100%; }
	
.knyf_271-bx { text-align: center; }
	
	
	
	
.knyf_271-bx .cgdc-411_lpa
	{
		
		
	}

	
	

	
	
	
	.hjga_177__zah
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hjga_177__zah > a
{
	
}

	
.hjga_177__zah > a.qm_632-dj
{
	margin-right: 0px;
}
	
.hjga_177__zah > a > div
{
    width: 24px;
	height: 24px;
}

.hjga_177__zah > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hjga_177__zah > a.krhhv-354_hf > div > span
{
	
}

.hjga_177__zah > a.qm_632-dj > div > span
{
	
}


.hjga_177__zah > span.sfq_935-peaky
{
	display: none;
}
	

	
	
	.u-969_hxas
	{
		width: auto;
	}
	
	
	.sjfh_459__eg
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv:not(.active)
	{
		position: relative;
	}
	
	
		.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bgm-22_e > .yvd_401-kbv > .rh-120_hwaa
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv > .mgz_501-qcan
	{
		
		display: none;
	}
	


.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv.active > .mgz_501-qcan
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv > .mgz_501-qcan > ul
{
	display: block;
	max-height:300px;
}

.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv > .mgz_501-qcan > ul > li
{
	
}
	
	
.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv > .mgz_501-qcan > ul > li:after 
{ display: table; content: ''; clear: both; }	

.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv > .mgz_501-qcan > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv > .mgz_501-qcan > ul > li:last-child > a
{
	padding-bottom: 10px
}


.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv > .mgz_501-qcan > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.sjfh_459__eg > .bgm-22_e > .yvd_401-kbv > .mgz_501-qcan > ul > li > a > .kf_743__g
{
	font-size: 14px;	
}
	
	
	
.bgm-22_e > .yvd_401-kbv > .rh-120_hwaa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bgm-22_e > .yvd_401-kbv.active > .rh-120_hwaa > *
{
	font-size: 16px;
}	
		
.bgm-22_e > .yvd_401-kbv:not(.active) > .rh-120_hwaa > .bb_975-af
{
	display: none;
}
	
	
	
.sjfh_459__eg .d_949-iq
{
	width: 24px;
}

.sjfh_459__eg .d_949-iq > .jzbmu_570-auc
{
	width: 24px;
	height: 24px;
}
	
	
.sjfh_459__eg .yvd_401-kbv:not(.active) .d_949-iq > .jzbmu_570-auc
{
	margin-left: 0px;
}

.sjfh_459__eg .yvd_401-kbv.active .d_949-iq > .jzbmu_570-auc
{
	border:1px solid #171717;
}

.sjfh_459__eg .d_949-iq > .jzbmu_570-auc > img
{
	height: 24px;
}
	

.knyf_271-bx .cgdc-411_lpa > .d_665__mw
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.cgdc-411_lpa .wgze_524-cb
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.sjfh_459__eg.evk_44-avkg
	{
		float: none;
	}
	
.sjfh_459__eg.evk_44-avkg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.sjfh_459__eg .mse_171__h
	{
		line-height: 18px;
	}
	
	.sjfh_459__eg .d_949-iq > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.sjfh_459__eg .d_949-iq > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ija-929_urnkr {
    padding: 30px 20px;
	}
	
	.ija-929_urnkr > .ygxv_42-dfain
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ija-929_urnkr > .ygxv_42-dfain > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ija-929_urnkr > .ygxv_42-dfain > .atb_311__gyvm
	{
		padding-top: 10px
	}
	
	.ija-929_urnkr > .ygxv_42-dfain > .kajp_222-rygfk
	{
		width: 100%;
		padding-top: 30px
	}
	
	.kajp_222-rygfk > .t-14_v
	{
		margin: 20px 0px 0px 0px;
	}
	
	.atb_311__gyvm > .xdjkc_318__ob > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ija-929_urnkr > .ygxv_42-dfain > .y_86-tmj
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.xnyvz_120-yu
	{
		margin-top: 30px;
	}
		
	.bh_392-yv { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bh_392-yv h2 { padding-bottom:20px; }
	.bh_392-yv > .aygx_950-cufd
	{
		padding: 20px;
	}

	.bh_392-yv p + h2 { }
	.bh_392-yv ul { }
	.bh_392-yv li { }
	.bh_392-yv table { width: 100% !important; }
	
	.bh_392-yv img { max-width: 100% !important; }
	

	.sd_273-agar.adc_949-iodd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.sd_273-agar.adc_949-iodd h2
	{
		padding-bottom: 20px;
	}
	
	.sd_273-agar.adc_949-iodd ul
	{
		display: block;
	}
	
	.sd_273-agar.adc_949-iodd ul > li
	{
		display: block;
		width: 100%;
	}
	
	.sd_273-agar.adc_949-iodd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.sd_273-agar ul.d-955_acxxi > li > .h_820__fuds
	{
		float: none !important;
	}
	
	.sd_273-agar ul.d-955_acxxi > li > .keexo_994-ch
	{
		padding: 0px;
	}
	
	
		.bije_710__i.adc_949-iodd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bije_710__i.adc_949-iodd h2
	{
		padding-bottom: 20px;
	}
	
	.bije_710__i.adc_949-iodd ul
	{
		display: block;
	}
	
	.bije_710__i.adc_949-iodd ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.bije_710__i.adc_949-iodd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.bije_710__i.adc_949-iodd ul > li .keexo_994-ch
	{
		padding: 0px;
	}
	
	.e_966__i
	{
		    padding: 20px;
	}
	
	
	.j-709_t
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.j-709_t h2
	{
		padding-bottom: 20px;
		
	}
	
	.j-709_t .q_712__a
	{
		padding: 20px;
	}
	
	.j-709_t .q_712__a img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.j-709_t .dixa_119-gtici
	{
		padding-left: 0px;
	}
	
	
	
	
	.q_339__i
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.q_339__i > .fmfbv-327_ftfwp
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.fmfbv-327_ftfwp > .vrjij-430_upjtz
	{
		display: block;
	}
	
	.fmfbv-327_ftfwp > .b_344__t
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.fmfbv-327_ftfwp > .b_344__t > .xdjkc_318__ob
	{
		
	}
	
	
	.t-14_v.bj-420_bh
	{
		margin-right: 0;
	}
	
	
	.t-14_v.bj-420_bh .aqvms-73_zef > input
	{
		max-width: none;
	}
	
	.t-14_v.bj-420_bh .yib_690-ddga
	{
		max-width: none;
	}
	
	
	.xdjkc_318__ob > .deba-838_tezc.v_552__zgj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.pwej_919__va
	{
		text-align: center;
	}
	
	.k_638__rbl
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.k_638__rbl li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.k_638__rbl li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.r_607-gqeyr
	{
		margin-left: 20px !important;
		
	}
	
	.r_607-gqeyr > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bh_392-yv table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.cai_910-vhua a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bh_392-yv > .aygx_950-cufd.fh_614-y
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.aygx_950-cufd ul.list-recomend > li
{
	display: block;
}
	
.ddf-615_hgwah > .nsicf-722_nbutf
{
	width: 100%;
	float: none;
}
	
.ddf-615_hgwah > .nmgiu-210_c
{
	width: 100%;
	float: none;
}

.ddf-615_hgwah > .nmgiu-210_c > .fv_254-jwojz
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


